table tbody tr:nth-child(even) 
{ 
	background-color			: #eee; 
}

tr:hover
{
	background-color			: #D1D4DF !important;
}
	
table 
{
	letter-spacing				: 1px;
	font-family					: Roboto condensed;
	font-size					: 15px;
	table-layout				: auto;
	width						: 100%; 
	border-collapse				: collapse;
}
	
th, td, tr,
{
	border						: 1px solid black;
}

	
.identiteUn
{
	border-right				: none !important;
	font-size					: 0 !important;
}

.identiteDeux
{
	border-left					: none !important;
	text-align					: left !important;
	padding-left				: 20px !important;
}

th,td
{
	overflow					: hidden;
    text-overflow				: ellipsis;
    white-space					: nowrap;
    text-align					: left;
	font-size : 15px;
	padding: 5px;
	letter-spacing: 1px;
    font-family: Roboto condensed;
}

th {
	font-weight: bold;
}	

table thead tr:nth-child(1) th
{
    text-align					: center;
}

th
{
    position					: -webkit-sticky; 
    position					: sticky;
    top							: 0;
    z-index						: 5;
    background-color			: #000; 
	color : #fff;
}

#sectionbdd
{
	position					: absolute;
	top							: 25px;
	height						: 800px;
	width						: 100%;
}

#bdd, #bdd2
{
	height						: 250px;
	width						: 100%;
	overflow					: auto;
    padding-top: 30px;
}

.logoAction
{
	position					: absolute;
	top							: 30px;
	align-self					: center;
	font-size					: 20px;
	z-index						: 500;
    padding:                       2px;
	cursor: pointer;
}

.logoAction2
{
	position					: absolute;
	top							: 400px;
	align-self					: center;
	font-size					: 20px;
	z-index						: 500;
    padding                     :2px;
	cursor: pointer;
}

.logoPrintPaper 
{	
	right						: 64px;
}

.logoDL 
{
	right						: 20px;
}

.logoRetour
{	
	right						: 120px;
}

button#print:hover {
	content: "test";
}	

.delete {
    display: inline-block;
    width: 75px;
    padding: 10px 10px 10px 5px;
    margin-top: 10px;
	background: #ea002d;
    color: #fff;
	border: 3px solid #ea002d;
    color: #fff;
    text-transform: uppercase;
	font-style: italic;
	font-weight: bold;
    border-radius: 5px 5px 5px 5px;
}

.validate {
    display: inline-block;
    width: 75px;
    padding: 10px 10px 10px 5px;
    margin-top: 10px;
	background: #fff;
    border: 3px solid #ea002d;
    color: #ea002d;
    text-transform: uppercase;
	font-style: italic;
	font-weight: bold;
    border-radius: 5px 5px 5px 5px;
}

.delete, .validate
{
    cursor					: pointer;
}

.titleTable
{
    padding-top: 5px;
}
.valid_delet
{
    padding-bottom: 8px;
}
